<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <base href="{{ .Site.BaseURL }}">
    <title>{{ .Site.Title }}</title>
    <link rel="canonical" href="{{ .Permalink }}">
    <link href="{{ .RSSLink }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />
  </head>
  <body lang="en">
    LIST
    <article id="content">
      {{ .Content }}
    </article>
     <h1 id="title">{{ .Title }}</h1>
        <ul id="list">
            {{ range .Data.Pages }}
                {{ .Render "li"}}
            {{ end }}
        </ul>
  </body>
</html>
